header {
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  padding: 20px 0;
}

.mileapp-logo {
  height: 30px;
}

.mileapp-logo img {
  display: block;
  height: 100%;
}

.button-group {
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
}

.button-language {
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  align-items: center;
}

.button-language:not(:last-child) {
  margin-right: 10px;
}

.button-language .flag-icon {
  width: 30px;
  height: 30px;
  overflow: hidden;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  justify-content: center;
  border-radius: 50%;
  border: 2px solid #fff;
  opacity: 0.5;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
  transition: opacity 0.2s;
}

.button-language:hover .flag-icon {
  opacity: 0.8;
}

.button-language.active .flag-icon {
  opacity: 1;
  border-color: var(--color-primary);
  box-shadow: 0 2px 5px 1px rgba(100,100,100,0.1);
}

.flag-icon img {
  height: 100%;
  margin-left: 5px;
}